/* grid.tpl
=================================================*/
.eshop {
	overflow: hidden;
	font-size: 13px;
}
.eshop_search,
.eshop_razeni {
	float: left;
}
.eshop_search #eshop_vyhledavani {
	width: 140px;
}
.eshop_katalogVsude {
	font-size: 11px;
}
.eshop_breadcrumbs {
	float:left;
	font-size: 14px;
	font-weight: bold;
}
.eshop_kosik {
	float: right;
}
.eshop_razeni span {
	font-size: 12px;
	line-height: 22px;
}
.eshop_razeniVyber {
	margin: 0;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
}
.eshop_odsazenizbozi {
	height: 6px;
}
/* seznam zbozi
=====================================*/
.eshop_zbozi {
	margin: -1px -1px 0px 0px;
	float: left;
	display: inline;
	text-align: left;
	padding: 5px 9px 9px 9px;
	position: relative;
}
h3.eshop_nazevZbozi {
	font-size: 14px;
	line-height: 18px;
	margin: 3px 0;
	height: 18px;
	display: block;
	overflow: hidden;
}
.eshop_obrazekPopis {
	overflow: hidden;
	position: relative;
	display: block;
}
.eshop_textZbozi {
	font-size: 12px;
	line-height: 18px;
	margin: 5px 0;
	height: 54px;
	overflow: hidden;
}
.eshop_eobrazek {
	display: block;
	border: none;
}
.eshop_obrazekOdkaz,
.eshop_obrazekOdkaz:hover {
	display: block;
	text-decoration: none;
}
.eshop_obrazekPopis div {
	font-size: 11px;
	color: #fff;
	height: 24px;
	width: 38px;
	position: absolute;
	line-height: 24px;
	bottom: 0;
	right: 0;
	text-align: center;
}
.eshop_obrazekPopis .eshop_discount,.eshop_detailZbozi_popis .eshop_discount {
	background: url("pic/discount.png") top left no-repeat;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	font-size: 12px;
	font-family: Tahoma;
	color: #fff;
	text-shadow: 1px 1px 0 #444;
	letter-spacing: -1px;
}
.eshop_obrazekPopis .eshop_discount {
	position: absolute;
	top: 5px;
	left: 5px;
}
.eshop_obrazekPopis .eshop_discount sup,.eshop_detailZbozi_popis .eshop_discount sup {
	line-height: 0;
}
.eshop_detailZbozi_popis .eshop_discount {
	float: right;
	margin-right: 10px;
}

.eshop_freeShipping {
	background: url("pic/free-shipping.png") top left no-repeat;
	width: 32px;
	height: 32px;
}
.eshop_variantaWrap .eshop_freeShipping {
	position: absolute;
	top: 28px;
	right: 14px;
	z-index: 9999;
}
.eshop_detailZbozi_popis .eshop_freeShipping {
	float: right;
	margin-right: 10px;
}



.eshop_variantaWrap {
	height: 22px;
	margin: 5px 0;
	float: right;
}
.eshop_varianta {
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	font-weight: bold;
	width: 160px;
}
.eshop_cenaWrap {
	float: right;
	margin-right: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
}
.eshop_pocetKusu {
	float: right;
}
input.eshop_pocet {
	margin: 4px 0;
	padding: 2px;
	width: 25px;
	text-align: center;
}
.eshop_doKosiku,
.eshop_vKosiku,
.eshop_vyprodano {
	display: block;
	height: 32px;
	width: 32px;
	float: right;
	margin-left: 5px;
}
.eshop_vKosiku,
.eshop_vyprodano {
	cursor: auto;
}
.eshop_noPhoto {
	background: url("pic/no-photo.png") center center no-repeat;
	display: block;
}
/* detail zbozi
=================================================*/
.eshop_detailZbozi_obrazky {
	float: left;
	margin-right: 20px;
}
.eshop_detailZbozi_obrFirst {
	line-height: 0;
	display: block;
	border: none;
}
.eshop_detailZbozi_obr {
	margin-bottom: 5px;
}
.eshop_detailZbozi_obrS {
	float: left;
}
.eshop_detailZbozi_obrazky img {
	border: 0;
}
.eshop_detailZbozi_popis {
	float: left;
}
.eshop_detailZbozi_popis h3 {
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 5px 0;
}
.eshop_detailZbozi_popis p {
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
.eshop_detailZbozi_idZbozi {
	float: left;
	font-size: 11px;
	line-height: 22px;
}
.eshop_detailZbozi_cenaWrap {
	float: right;
	line-height: 32px;
}
.eshop_detailZbozi_cena_puvodniWrap {
	text-decoration: line-through;
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	float: right;
}
.eshop_detailZbozi_cena {
	font-weight: bold;
	font-size: 18px;
}
.eshop_detailZbozi_mena {
	font-weight: bold;
	font-size: 16px;
}
.eshop_detailZbozi_zasoby,
.eshop_detailZbozi_cenaBezDphWrap {
	float: right;
}
.eshop_detailZbozi_cenaBezDph {
	font-size: 14px;
}
.eshop_detailZbozi_variantaWrap {
	float: left;
	margin-top: 2px;
	height: 20px;
	padding: 4px 0 4px 0;
}
.eshop_detailZbozi_dostupnost,
.eshop_detailZbozi_zasoby {
	margin: 5px 0 5px 0;
}
.eshop_detailZbozi_dostupnost {
	float: left;
}
.eshop_detailZbozi_kosik {
	height: 24px;
	margin: 4px 0 4px 5px;
	float: right;
	*width: 100px;
	_width: 100px;
}
.eshop_detailZbozi_popisDlouhy {
	margin-top: 20px;
}
